## SPEC file for Perl module UNIVERSAL-can

%define version    1.12
%define release    alt1

Name: perl-UNIVERSAL-can
Version: %version
Release: %release

Summary: Perl module UNIVERSAL::can

License: GPL or Artistic
Group: Development/Perl

%define real_name UNIVERSAL-can
URL: http://search.cpan.org/~chromatic/UNIVERSAL-can/

Packager: Nikolay A. Fetisov <naf@altlinux.ru>

Source: http://search.cpan.org/CPAN/authors/id/C/CH/CHROMATIC/%real_name-%version.tar.gz

BuildArch: noarch

AutoReqProv: perl, yes
BuildPreReq: perl-devel, perl-Module-Build

%description
Perl module UNIVERSAL::can attempts to work around people calling 
UNIVERSAL::can() as a function, which it is not.


%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%exclude %perl_vendor_man3dir/*
%perl_vendor_privlib/UNIVERSAL/can.pm


%changelog
* Thu Mar 15 2007 Nikolay A. Fetisov <naf@altlinux.ru> 1.12-alt1
- Initial build for ALT Linux Sisyphus

* Wed Mar 14 2007 Nikolay A. Fetisov <naf@altlinux.ru> 1.12-alt0
- Initial build
